/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	text-align: center;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;

  }

.rslides li:first-child {
  position: relative;
  display: block; 
  }

.rslides img {
	display: block;
	height: auto;
	width: 100%;
	max-width: 1170px;
	border: 0;
	margin-right: auto;
	margin-left: auto;
		-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

  }
